return {
    {
        "neovim/nvim-lspconfig",
        dependencies = {
            "folke/neodev.nvim",
        },
        config = function()
            require "my.lsp"
        end,
    },
    {
        "j-hui/fidget.nvim",
        tag = "v1.5.0",
        opts = {
            progress = {
                display = {
                    progress_ttl = 2,
                },
            },
            notification = {
                override_vim_notify = true,
            },
        },
        event = "LspAttach"
    },
}
